Packages - Packaging Request #957

[abricotine] add package to PCR
2016-02-28 08:08 AM - jluttine

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Abricotine is an open-source markdown editor built for desktop.

Homepage: http://abricotine.brrd.fr/

GitHub: https://github.com/brrd/Abricotine

Some AURs:
https://aur.archlinux.org/packages/abricotine/
https://aur.archlinux.org/packages/abricotine-bin/

History

#1 - 2016-08-31 08:59 PM - Anonymous

- Assignee set to Anonymous

#2 - 2016-08-31 09:00 PM - Anonymous

- Subject changed from [abricotine] add abricotine package to [abricotine] add package to PCR

#3 - 2017-04-18 07:30 PM - Anonymous

- Assignee deleted (Anonymous)
